Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Ulrich Mueller (ulm)" <ulm@g.o>
Subject: gentoo-x86 commit in x11-terms/mlterm: mlterm-2.9.4-r4.ebuild ChangeLog mlterm-2.9.3-r1.ebuild mlterm-3.0.1.ebuild
Date: Tue, 5 Apr 2011 11:31:59 +0000 (UTC)
ulm         11/04/05 11:31:59

  Modified:             mlterm-2.9.4-r4.ebuild ChangeLog
                        mlterm-2.9.3-r1.ebuild mlterm-3.0.1.ebuild
  Log:
  Replace dependency on virtual/utempter, bug 361117.
  
  (Portage version: 2.1.9.45/cvs/Linux x86_64)

Revision  Changes    Path
1.10                 x11-terms/mlterm/mlterm-2.9.4-r4.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-terms/mlterm/mlterm-2.9.4-r4.ebuild?rev=1.10&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-terms/mlterm/mlterm-2.9.4-r4.ebuild?rev=1.10&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-terms/mlterm/mlterm-2.9.4-r4.ebuild?r1=1.9&r2=1.10

Index: mlterm-2.9.4-r4.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/x11-terms/mlterm/mlterm-2.9.4-r4.ebuild,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- mlterm-2.9.4-r4.ebuild	28 Mar 2011 14:32:57 -0000	1.9
+++ mlterm-2.9.4-r4.ebuild	5 Apr 2011 11:31:59 -0000	1.10
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/x11-terms/mlterm/mlterm-2.9.4-r4.ebuild,v 1.9 2011/03/28 14:32:57 nirbheek Exp $
+# $Header: /var/cvsroot/gentoo-x86/x11-terms/mlterm/mlterm-2.9.4-r4.ebuild,v 1.10 2011/04/05 11:31:59 ulm Exp $
 
 EAPI="1"
 
@@ -18,7 +18,7 @@
 KEYWORDS="amd64 hppa ppc ppc64 x86"
 LICENSE="BSD"
 
-RDEPEND="virtual/utempter
+RDEPEND="|| ( sys-libs/libutempter sys-apps/utempter )
 	x11-libs/libX11
 	x11-libs/libICE
 	x11-libs/libSM



1.76                 x11-terms/mlterm/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-terms/mlterm/ChangeLog?rev=1.76&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-terms/mlterm/ChangeLog?rev=1.76&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-terms/mlterm/ChangeLog?r1=1.75&r2=1.76

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/x11-terms/mlterm/ChangeLog,v
retrieving revision 1.75
retrieving revision 1.76
diff -u -r1.75 -r1.76
--- ChangeLog	28 Mar 2011 14:32:57 -0000	1.75
+++ ChangeLog	5 Apr 2011 11:31:59 -0000	1.76
@@ -1,6 +1,10 @@
 # ChangeLog for x11-terms/mlterm
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/x11-terms/mlterm/ChangeLog,v 1.75 2011/03/28 14:32:57 nirbheek Exp $
+# $Header: /var/cvsroot/gentoo-x86/x11-terms/mlterm/ChangeLog,v 1.76 2011/04/05 11:31:59 ulm Exp $
+
+  05 Apr 2011; Ulrich Mueller <ulm@g.o> mlterm-2.9.3-r1.ebuild,
+  mlterm-2.9.4-r4.ebuild, mlterm-3.0.1.ebuild:
+  Replace dependency on virtual/utempter, bug 361117.
 
   28 Mar 2011; Nirbheek Chauhan <nirbheek@g.o>
   mlterm-2.9.3-r1.ebuild, mlterm-2.9.4-r4.ebuild:



1.15                 x11-terms/mlterm/mlterm-2.9.3-r1.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-terms/mlterm/mlterm-2.9.3-r1.ebuild?rev=1.15&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-terms/mlterm/mlterm-2.9.3-r1.ebuild?rev=1.15&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-terms/mlterm/mlterm-2.9.3-r1.ebuild?r1=1.14&r2=1.15

Index: mlterm-2.9.3-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/x11-terms/mlterm/mlterm-2.9.3-r1.ebuild,v
retrieving revision 1.14
retrieving revision 1.15
diff -u -r1.14 -r1.15
--- mlterm-2.9.3-r1.ebuild	28 Mar 2011 14:32:57 -0000	1.14
+++ mlterm-2.9.3-r1.ebuild	5 Apr 2011 11:31:59 -0000	1.15
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/x11-terms/mlterm/mlterm-2.9.3-r1.ebuild,v 1.14 2011/03/28 14:32:57 nirbheek Exp $
+# $Header: /var/cvsroot/gentoo-x86/x11-terms/mlterm/mlterm-2.9.3-r1.ebuild,v 1.15 2011/04/05 11:31:59 ulm Exp $
 
 EAPI="1"
 
@@ -24,7 +24,7 @@
 	nls? ( sys-devel/gettext )
 	uim? ( >=app-i18n/uim-0.3.4.2 )
 	scim? ( || ( >=app-i18n/scim-1.4 app-i18n/scim-cvs ) )
-	virtual/utempter
+	|| ( sys-libs/libutempter sys-apps/utempter )
 	x11-libs/libX11
 	x11-libs/libICE
 	x11-libs/libSM"



1.3                  x11-terms/mlterm/mlterm-3.0.1.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-terms/mlterm/mlterm-3.0.1.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-terms/mlterm/mlterm-3.0.1.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-terms/mlterm/mlterm-3.0.1.ebuild?r1=1.2&r2=1.3

Index: mlterm-3.0.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/x11-terms/mlterm/mlterm-3.0.1.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- mlterm-3.0.1.ebuild	13 Feb 2011 18:01:20 -0000	1.2
+++ mlterm-3.0.1.ebuild	5 Apr 2011 11:31:59 -0000	1.3
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/x11-terms/mlterm/mlterm-3.0.1.ebuild,v 1.2 2011/02/13 18:01:20 armin76 Exp $
+# $Header: /var/cvsroot/gentoo-x86/x11-terms/mlterm/mlterm-3.0.1.ebuild,v 1.3 2011/04/05 11:31:59 ulm Exp $
 
 EAPI="2"
 inherit eutils
@@ -16,7 +16,7 @@
 KEYWORDS="~amd64 ~hppa ~ppc ~ppc64 ~x86"
 LICENSE="BSD"
 
-RDEPEND="virtual/utempter
+RDEPEND="|| ( sys-libs/libutempter sys-apps/utempter )
 	x11-libs/libX11
 	x11-libs/libICE
 	x11-libs/libSM





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in dev-cpp/cairomm: cairomm-1.9.8.ebuild ChangeLog cairomm-1.8.2.ebuild
Next by thread:
gentoo-x86 commit in profiles/default/bsd: ChangeLog virtuals
Previous by date:
gentoo-x86 commit in dev-cpp/cairomm: cairomm-1.9.8.ebuild ChangeLog cairomm-1.8.2.ebuild
Next by date:
gentoo-x86 commit in profiles/base: ChangeLog virtuals


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.